<div *ngIf="game">
  <mat-card class="example-card">
    <mat-card-header>
      <div mat-card-avatar class="mr-5">
        <a mat-raised-button routerLink="/">Retour</a>
      </div>
      <mat-card-title>{{game.name}}</mat-card-title>
      <mat-card-subtitle>Score {{game.added}}</mat-card-subtitle>
    </mat-card-header>
    <img mat-card-image src="{{game.background_image}}" alt="...">
    <mat-card-content>
      <p>
        <span>Catégories : </span>
        <span *ngFor="let genre of game.genres; let isLast=last">{{genre.name}}{{isLast ? '' : ', '}}</span>
      </p>
      <h4>Description</h4>
      <p innerHTML={{game.description}}>
        {{game.description}}
      </p>
    </mat-card-content>
  </mat-card>
</div>
